<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="264" height="303" minWidth="264" maxWidth="264" minHeight="303" maxHeight="303" clippingColor="#FF00FF" backgroundColor="#FFFFFF" style="nosize" >
	
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="252" height="26" relative="lrt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="258" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="244" relative="ltb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="261" top="26" width="3" height="244" relative="rtb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_CenterLeft" left="0" top="270" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="35" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterMid" left="6" top="270" width="252" height="6" relative="lrb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="35" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterRight" left="258" top="270" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="35" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterLeft2" left="0" top="276" width="6" height="21" relative="ltb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="36" w="6" h="5" />
		</Picture>
		<Picture id="Picture_BG_CenterMid2" left="6" top="276" width="252" height="21" relative="ltrb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="36" w="8" h="5" />
		</Picture>
		<Picture id="Picture_BG_CenterRight2" left="258" top="276" width="6" height="21" relative="trb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="36" w="6" h="5" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="0" top="297" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="41" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="297" width="252" height="6" relative="lrb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="41" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="258" top="297" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="41" w="6" h="6" />
		</Picture>


		<Picture id="Pic_BG_ToolbarLeft" zIndex="0" left="3" top="26" width="1" height="33" relative="ltr" >
			<Img image="..\..\Common\TopBar.bmp" x="0" y="0" w="1" h="33"/>
		</Picture>
		<Picture id="Pic_BG_ToolbarRight" zIndex="0" left="4" top="26" width="256" height="33" relative="tr" >
			<Img image="..\..\Common\TopBar.bmp" x="1" y="0" w="78" h="33"  />
		</Picture>
		<Picture id="Pic_BG_ToolbarRight" zIndex="0" left="260" top="26" width="1" height="33" relative="lrb" >
			<Img image="..\..\Common\TopBar.bmp" x="79" y="0" w="1" h="33"  />
		</Picture>
				

		<Text id="Text_Title" zIndex="0" left="6" top="6" width="200" height="16" relative="lt" visible="true" >
			<Label value="选择列表" fontStyle="B" normalColor="#FFFFFF" overColor="#FFFFFF" />
		</Text>
		
		<Text id="Text_ToolBar" zIndex="0" left="10" top="35" width="160" height="16" relative="lt" visible="true"  >
			<Label value="将您选定的歌曲添加到列表" fontStyle="B" normalColor="#4C618F" overColor="#4C618F" />
		</Text>
		
		<Button id="Btn_Close" left="223" top="0" relative="lt" width="34" height="19" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1001" />
		</Button>
		
		<Button id="Btn_NewList" left="176" top="31" relative="lt" width="72" height="24" zIndex="2" visible="true" disabled="false" toolTip="新建列表">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF" />
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21"  transparentColor="#FF00FF" />
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21"  transparentColor="#FF00FF" />
			<Icon image="..\..\Common\add.bmp" x="0" y="0" w="8" h="8" left="7" top="7" width="8" height="8" transparentColor="#FF00FF" />
			<Label value="新建列表" left="18" top="6" fontHeight="12" normalColor="#2973bc" overColor="#2973bc" />
			<Event OnClick="1003" />
		</Button>
		
		<Button id="Btn_OK" left="116" top="276" relative="lt" width="64" height="21" zIndex="2" visible="true" disabled="false" toolTip="确定">
			<Normal image="..\..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF" />
			<Over image="..\..\Common\Button60.bmp" x="0" y="21" w="60" h="21"  transparentColor="#FF00FF" />
			<Down image="..\..\Common\Button60.bmp" x="0" y="42" w="60" h="21"  transparentColor="#FF00FF" />
			<Label value="确定" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1002" />
		</Button>
		
		<Button id="Btn_Cancel" left="187" top="276" relative="lt" width="64" height="21" zIndex="2" visible="true" disabled="false" toolTip="取消">
			<Normal image="..\..\Common\Button60.bmp" x="0" y="0" w="60" h="21"  transparentColor="#FF00FF" />
			<Over image="..\..\Common\Button60.bmp" x="0" y="21" w="60" h="21"  transparentColor="#FF00FF" />
			<Down image="..\..\Common\Button60.bmp" x="0" y="42" w="60" h="21"  transparentColor="#FF00FF" />
			<Label value="取消" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1001" />
		</Button>
		
		<CheckBox id="CheckBox_ShowNextTime" left="405" top="458" width="91" height="15" relative="lb" zIndex="2" visible="true">
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
			</Icon>
			<Label value="下次不再弹出" left="18" top="2" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1010" />
		</CheckBox>
		
		<CheckBox id="CheckBox_NoHint" zIndex="2" left="14" top="249" width="200" height="14" relative="lb" visible="true" disabled="false" >
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15"  transparentColor="#FF00FF" />
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15"  transparentColor="#FF00FF" />
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15"  transparentColor="#FF00FF" />
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15"  transparentColor="#FF00FF" />
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15"  transparentColor="#FF00FF" />
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15"  transparentColor="#FF00FF" />
			</Icon>
			<Label value="默认添加到当前选中的列表" left="18" top="2" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1004"/>			
		</CheckBox>

		<DlgItem id="DlgItem_List" itemID="4099" visible="true" left="3" top="59" width="258" height="185" relative="lt" />
		
		<ListCtrlProfile id="ListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="true" oddColor="" evenColor="" oddBitmap="..\..\Common\list_item_bg.bmp" evenBitmap="..\..\Common\list_item_bg.bmp" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#57646E" useBorder="false" borderColor="" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#57646E" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="true" bgColor="" bgBitmap="..\..\Common\list_item_select.bmp" textColor="#FFFFFF" useBorder="false" borderColor="" />
			<Extend />
		</ListCtrlProfile>
		
	</Window>
</theme>
